SHL18-BSI PA+PISI 1 015#10000000000000
10/09/2021 02:26 PM - yufeng wu

Status: Resolved Start date: 10/09/2021
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 10/09/2021 03:05 PM - jingke lu
- File deleted (18papisi 0111 .txt)

#2 - 10/09/2021 03:05 PM - jingke lu
- File 18papisi 000 .txt added

#3 - 10/15/2021 11:58 AM - yufeng wu
- File 18pa.png added
- File 18pis.png added
#4 - 10/15/2021 01:52 PM - jingke lu
- File 18papisi 10000 .docx added
- File 18pa.png added
#5 - 10/15/2021 01:53 PM - jingke lu
- File deleted (18pa.png)

#6 - 12/09/2024 10:37 AM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
